.container.responsivegrid.quicklinks-popup {
  position: fixed;
  top: 5px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100;
  display: none;
  overflow: auto;
  opacity: 0;
  transform: translateY(-50px);
  transition: all 0.3s ease-in-out;

  &.modal-open {
    opacity: 1;
    transform: translateY(0);
  }
  
  #quicklinks-popup {
    margin: 0 auto;
    width: 80%;
    height: fit-content;

    @media screen and (max-width: 768px) {
      width: 90%;
    }
  }
  #quicklinks-popup-cibil {
    margin: 0 auto;
    width: 80%;
    height: fit-content;

    @media screen and (max-width: 768px) {
      width: 90%;
    }
  }
  
  & > .cmp-container {
    position: relative;
    background-color: #fff;
    border: 0;
    box-shadow: 0 10px 25px rgb(0 0 0 / 50%);
    margin: 0;
    padding: 0;
    padding-top: 20px;
    border-radius: 4px;

    .cmp-image {
      margin-top: 10px;
      margin-left: 20px;
      width: 120px;

      @media screen and (max-width: 992px) {
        margin-top: 0px;
      }
    }

    .button {
      position: absolute;
      right: 0;
      top: -5px;
      z-index: 100;

      .cmp-form-button {
        background: none;
        box-shadow: none;
        color: #c9c9c9;
        color: #878787;
        cursor: pointer;
        display: inline-block;
        font-size: 30px;
        font-weight: 400;
        height: auto;
        margin: 0;
        min-width: auto;
        opacity: 1;
        outline: none;
        overflow: hidden;
        padding: 5px 10px;
        width: auto;
        border: none;
      }
    }

    .text {
      margin-top: 30px;
      font-size: 14px;
      height: auto;
      position: static;
      width: 100%;
      text-align: justify;
      line-height: 20px;
      padding: 0 20px;

      p {
        margin-bottom: 20px;
      }

      h2 {
        font-size: 22px;
        line-height: 24px;
        font-weight: 700;
        margin-bottom: 15px;
      }

      h4 {
        font-size: 14px;
        margin-bottom: 20px;
      }

      ul {
        margin-bottom: 20px;
        list-style: disc;
        list-style-position: inside;

        li::marker {
          color: #e90000;
        }
      }
    }

    .text.quicklinks-popup-btn {
      border-top: 1px solid #e5e5e5;

      p {
        text-align: center;
        margin: 0;
      }

      a {
        background: #e90000;
        border: 0 none;
        box-shadow: none;
        color: #fff;
        display: inline-block;
        font-size: 15px;
        font-weight: 600;
        border-radius: 6px;
        margin: 25px 0px;
        min-width: 140px;
        padding: 7px 15px;
        position: relative;
        text-align: center;
        text-decoration: none;
        text-transform: capitalize;
        transition: all 0.5s linear 0s;

        &:hover {
          background: #c62828;
          border: 0;
          outline: none;
        }
      }
    }
  }
}